lombok 설치 불가능


  • Level 5

    안녕하세요. Springboot 사용을 위해 lombok을 설치하려하는데
    다음과 같은 메시지와 함께 설치가 진행되지 않습니다.

    'Browse to https://projectlombok.org for more information. To install lombok on Eclipse,
    re-run this jar file on a graphical computer system - this message is being shown becaus
    e your terminal is not graphics capable.'

    graphical computer system에서 다시 시도하라는데 구름ide에서는 설치할 수 없는 것인가요?
    installer 실행이 안되어서 그런 것으로 보입니다.ㅠㅠ

  • Level 9

    안녕하세요.

    이전에 올라온 비슷한 게시글을 참고해보시겠어요? 🙂
    링크

ONLINE USERS

POPULAR TOPICS

SUGGESTED TOPICS